#!/bin/sh

gpu=1
dataset='wn18rr'
rulelen=3

echo "******************************"
echo "do freq explain"
echo "dataset: $dataset"
echo "******************************"
CUDA_VISIBLE_DEVICES=$gpu python -u codes/runs.py \
        --do_freq_explain \
        --rule_length ${rulelen} \
        --data_path ./data/${dataset}